<div class="thumbnail">
  <div class="row">
    <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3">
        <p>
          <a href="{{ post.url | prepend: site.baseurl }}">
            <img data-original="{{site.baseurl}}/assets/blog/{{post.date | date: "%F"}}/{{post.thumbnail}}" alt="{{ post.title }}" class="lazy img-responsive">
          </a>
        </p>
    </div>
    <div class="col-xs-12 col-sm-6 col-md-8 col-lg-9">
      <h3><a href="{{ post.url | prepend: site.baseurl }}">{{ post.title }}</a></h3>
      <p class="text-muted">
        Posted on {{ post.date | date: "%d %B %Y" }}
        {% if post.categories != empty %}
            &middot;
            {% for category in post.categories %}
                <a href="/blog/category/{{ category }}">{{ category }}</a>
            {% endfor %}
        {% endif %}
      </p>
      <p>{{ post.excerpt }}</p>
      {% if post.tags != empty %}
      <p class="tags">
        <i class="fa fa-tags" aria-hidden="true"></i>
        {% for tag in post.tags %}
        <span><a href="/blog/tag/{{ tag }}">{{ tag }}</a></span>
        {% endfor %}
      </p>
      {% endif %}
      <p>
        <a href="{{ post.url | prepend: site.baseurl }}" class="btn btn-default">Continue reading</a>
      </p>
    </div>
  </div>
</div>
